Subject: I-D Action: draft-ietf-dnsext-dnssec-bis-updates-15.txt

From: [email-masked]
Date: Fri, 13 Jan 2012 09:54:54 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the DNS Extensions Working Group of the IETF.

	Title           : Clarifications and Implementation Notes for DNSSECbis
	Author(s)       : Samuel Weiler
                          David Blacka
	Filename        : draft-ietf-dnsext-dnssec-bis-updates-15.txt
	Pages           : 20
	Date            : 2012-01-13

   This document is a collection of technical clarifications to the
   DNSSECbis document set.  It is meant to serve as a resource to
   implementors as well as a repository of DNSSECbis errata.

   This document updates the core DNSSECbis documents (RFC4033, RFC4034,
   and RFC4035) as well as the NSEC3 specification (RFC5155).  It also
   defines NSEC3 and SHA-2 as core parts of the DNSSECbis specification.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-dnssec-bis-updates-15.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-dnsext-dnssec-bis-updates-15.txt